12:21:56	 De  Bermudez Facundo : Bermudez Facundo
12:21:59	 De  Leandro Perez : Perez Leandro
12:21:59	 De  Facundo Maroño : Facundo Maroño
12:22:00	 De  Tomás Melian : Tomás Melian
12:22:00	 De  Facundo Suarez : Facundo Suarez
12:22:04	 De  Santiago Iván Cesar : Cesar Santiago
12:22:05	 De  Elias Arias Palacios : arias palacios elias
12:22:09	 De  alejo herz : herz alejo
12:22:13	 De  Joaquin Arredondo : Arredondo Joaquin
12:22:42	 De  Sebastián Erazo : Sebastián Erazo
12:24:11	 De  Informatica9 : Maximiliano Brito
12:24:29	 De  Leandro Perez : Profe no se si esta hablando pero esta muteado
12:25:02	 De  lautaro uhrich : Uhrich Lautaro
12:27:02	 De  Di Pasquo, Agustín : Agustín, Di Pasquo
12:33:10	 De  Santino Marco Rafael Silba Aleman : Santino Marco Rafael Silba Aleman
12:34:52	 De  Fernando Ocampo : Ocampo Fernando
12:37:09	 De  Rojas Emiliano : Emiliano Rojas
12:37:24	 De  Matias de los Rios : Matias de los Rios
12:46:59	 De  Facundo Piris : Facundo Piris
12:50:03	 De  Facundo Pizarro : Facundo Pizarro
